﻿<header id="head">
    <div class="container">
        <div class="banner-content">
            <div id="da-slider" class="da-slider">
                <div class="da-slide">
                    <h2>Responsive Website</h2>
                    <p>Amazing free responsive website for free, enjoy!!!</p>
                    <div class="da-img"></div>
                </div>
                <div class="da-slide">
                    <h2>Bootstrap</h2>
                    <p>Bootstrap is a powerful mobile first front-end framework..</p>
                    <div class="da-img"></div>
                </div>
                <div class="da-slide">
                    <h2>HTML5/CSS3</h2>
                    <p>HTML5 is a markup language used for structuring and presenting Web.</p>
                    <div class="da-img"></div>
                </div>
                <div class="da-slide">
                    <h2>JavaScript/jQuery</h2>
                    <p>jQuery: Write Less, Do More...</p>
                    <div class="da-img"></div>
                </div>
                <nav class="da-arrows">
                    <span class="da-arrows-prev"></span>
                    <span class="da-arrows-next"></span>
                </nav>
            </div>
        </div>
    </div>
</header>
<!-- /Header -->
<!-- container -->
<div class="container">
    <div class="heading">
        <!-- Heading -->
        <h2>Our Company</h2>
        <br />
    </div>
    <div class="row">
        <div class="col-md-4">
            <img src="images/1.jpg" alt="" class="img-responsive img-thumbnail">
        </div>
        <div class="col-md-8">
            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. </p>
            <blockquote class="blockquote-1">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante. Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid</p>
                <small>Someone famous in <cite title="Source Title">Source Title</cite></small>
            </blockquote>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class='col-md-12 text-center'>
            <h3>Client Testimonial</h3>
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <div class="carousel slide" data-ride="carousel" id="quote-carousel">
                <!-- Bottom Carousel Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#quote-carousel" data-slide-to="0" class="active"></li>
                    <li data-target="#quote-carousel" data-slide-to="1"></li>
                    <li data-target="#quote-carousel" data-slide-to="2"></li>
                </ol>

                <!-- Carousel Slides / Quotes -->
                <div class="carousel-inner">
                    <!-- Quote 1 -->
                    <div class="item active">
                        <blockquote>
                            <div class="row">
                                <div class="col-sm-3 text-center">
                                    <img class="img-circle" src="images/person_1.png" style="width: 100px; height: 100px;">
                                </div>
                                <div class="col-sm-9">
                                    <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit!</p>
                                    <small>Someone famous</small>
                                </div>
                            </div>
                        </blockquote>
                    </div>
                    <!-- Quote 2 -->
                    <div class="item">
                        <blockquote>
                            <div class="row">
                                <div class="col-sm-3 text-center">
                                    <img class="img-circle" src="images/person_2.png" style="width: 100px; height: 100px;">
                                </div>
                                <div class="col-sm-9">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam auctor nec lacus ut tempor. Mauris.</p>
                                    <small>Someone famous</small>
                                </div>
                            </div>
                        </blockquote>
                    </div>
                    <!-- Quote 3 -->
                    <div class="item">
                        <blockquote>
                            <div class="row">
                                <div class="col-sm-3 text-center">
                                    <img class="img-circle" src="images/person_3.png" style="width: 100px; height: 100px;">
                                </div>
                                <div class="col-sm-9">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rutrum elit in arcu blandit, eget pretium nisl accumsan. Sed ultricies commodo tortor, eu pretium mauris.</p>
                                    <small>Someone famous</small>
                                </div>
                            </div>
                        </blockquote>
                    </div>
                </div>

                <!-- Carousel Buttons Next/Prev -->
                <a data-slide="prev" href="#quote-carousel" class="left carousel-control"><i class="fa fa-chevron-left"></i></a>
                <a data-slide="next" href="#quote-carousel" class="right carousel-control"><i class="fa fa-chevron-right"></i></a>
            </div>
        </div>
    </div>
</div>
<!-- Highlights - jumbotron -->
<div class="jumbotron">
    <div class="container">

        <h3 class="text-center">Our core Services</h3>

        <div class="row">
            <div class="col-md-3 col-sm-6 highlight">
                <div class="hbox">
                    <div class="h-caption">
                        <h4><i class="fa fa-arrows fa-2x circle"></i>Responsive Design</h4>
                    </div>
                    <div class="h-body text-center">
                        <p>Nullam ac rhoncus sapien, non gravida purus. Alinon elit imperdiet congue. Integer ultricies sed elit imperdiet congue. Integer ultricies sed ligula eget tempus.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 highlight">
                <div class="hbox">
                    <div class="h-caption">
                        <h4><i class="fa fa-css3 fa-2x circle"></i>HTML5/CSS3</h4>
                    </div>
                    <div class="h-body text-center">
                        <p>Nullam ac rhoncus sapien, non gravida purus. Alinon elit imperdiet congue. Integer ultricies sed elit imperdiet congue. Integer ultricies sed ligula eget tempus.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 highlight">
                <div class="hbox">
                    <div class="h-caption">
                        <h4><i class="fa fa-lightbulb-o fa-2x circle"></i>JavaScript jQuery</h4>
                    </div>
                    <div class="h-body text-center">
                        <p>Nullam ac rhoncus sapien, non gravida purus. Alinon elit imperdiet congue. Integer ultricies sed elit imperdiet congue. Integer ultricies sed ligula eget tempus.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 highlight">
                <div class="hbox">
                    <div class="h-caption">
                        <h4><i class="fa fa-desktop fa-2x circle"></i>Web Designing</h4>
                    </div>
                    <div class="h-body text-center">
                        <p>Nullam ac rhoncus sapien, non gravida purus. Alinon elit imperdiet congue. Integer ultricies sed elit imperdiet congue. Integer ultricies sed ligula eget tempus.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- /row  -->

    </div>
</div>